#include "testlib.h"

const int N = 1'000;

int main(int argc, char** argv) {
    registerValidation(argc, argv);

    int a = inf.readInt(0, N, "a");
    inf.readSpace();
    int b = inf.readInt(0, N, "b");
    inf.readSpace();
    int c = inf.readInt(0, N, "c");
    inf.readEoln();
    inf.readEof();

    return 0;
}
